当前位置:Linux教程 - RedHat - RedHat linux 7.2 中的PPP-2.4.1 存在BUG,请改用PPP-2.4.0